Table of Contents

Class: Later | Twisted-0.19.0/twisted/python/delay.py
--- | ---
I am a function which will run later.
Methods |
--- | ---
__init__ rebuildUpdate run stop
| __init__
    __init__ ( self,  func )
Create me with a function.
| rebuildUpdate
    rebuildUpdate ( self,  updater )
| run
    run (
            self,
            *args,
            *kw,
            )
If I'm still running, apply the arguments to my function.
| stop
    stop ( self )
Cause me not to execute any longer when run() is called.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0